<packet name="QuestFactionRewards">
	<version number="1">
		<u8 name="num_factions">
		<array name="factions_array" count="var:num_factions">
			<str16 name="faction_name">
			<i32 name="amount">
		</array>
		<u8 name="unknown11" size="7">
	</version>
</packet>